Bug 150507 - (rhn400i18n) RHN 4.0.0 Internationalization work item tracking bug
RHN 4.0.0 Internationalization work item tracking bug
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn400
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Max Spevack
: Tracking
Depends On: 146839 147506 148933 149623 149625 149628 149629 157812 159943 161605 162895 163169 163170 163982 163989 164019 164023 164180 164181 164182 164379 164658 164663
Blocks: 154890
  Show dependency treegraph
 
Reported: 2005-03-07 15:56 EST by Debbie McGrath
Modified: 2007-04-18 13:20 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHN 4.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-31 17:14:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Debbie McGrath 2005-03-07 15:56:38 EST
Tracking bug for i18n work items for the RHN 4.0.0 release.
Comment 1 Max Spevack 2005-08-05 10:56:09 EDT
all children are RESOLVED, CLOSED, PROD_READY so this is too.

Note You need to log in before you can comment on or make changes to this bug.